Bug 1397648 - update 1.2.6
update 1.2.6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: grsync (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Filipe Rosset
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-22 23:42 EST by mastaiza
Modified: 2018-05-06 23:10 EDT (History)
3 users (show)

See Also:
Fixed In Version: grsync-1.2.6-1.fc27 grsync-1.2.6-1.fc28 grsync-1.2.6-1.fc26 grsync-1.2.6-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-04-26 21:19:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mastaiza 2016-11-22 23:42:41 EST
update to 1.2.6

http://www.opbyte.it/grsync/
Comment 1 ppaul74 2017-08-05 10:08:41 EDT
Could this package please be updated?
Comment 2 ppaul74 2017-09-01 16:03:08 EDT
I've tried contacting the maintainer via email but have had no response.
Comment 3 Fedora End Of Life 2017-11-16 14:25:49 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 4 Fedora Update System 2018-04-16 21:32:51 EDT
grsync-1.2.6-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9916d0e880
Comment 5 Fedora Update System 2018-04-16 21:33:03 EDT
grsync-1.2.6-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a1d54157a0
Comment 6 Fedora Update System 2018-04-16 21:33:14 EDT
grsync-1.2.6-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-20fbc7922b
Comment 7 Fedora Update System 2018-04-16 22:20:36 EDT
grsync-1.2.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-2f61b71f89
Comment 8 Fedora Update System 2018-04-17 14:08:44 EDT
grsync-1.2.6-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a1d54157a0
Comment 9 Fedora Update System 2018-04-17 22:12:09 EDT
grsync-1.2.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-2f61b71f89
Comment 10 Fedora Update System 2018-04-17 22:29:43 EDT
grsync-1.2.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9916d0e880
Comment 11 Fedora Update System 2018-04-17 23:00:40 EDT
grsync-1.2.6-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-20fbc7922b
Comment 12 Fedora Update System 2018-04-26 21:19:16 EDT
grsync-1.2.6-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2018-04-27 00:05:28 EDT
grsync-1.2.6-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2018-04-27 07:17:43 EDT
grsync-1.2.6-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2018-05-06 23:10:15 EDT
grsync-1.2.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.